.App-container {
    display: flex;
    flex-direction: column;
    height: 100%;

    .App__main-container {
        display: flex;
        justify-content: center;
        position: relative;
        width: inherit;
        height: 100%;
        flex: 1;
        margin: 4em 10em;
    }
}
